Subject: bug#16913: Please extend case-fold-search on-the-fly toggling

From: Reuben Thomas <[email-masked]>
Date: Wed, 11 May 2022 15:10:21 +0100

On Wed, 11 May 2022 at 14:11, Lars Ingebrigtsen <[email-masked]> wrote:

>
> I'm not sure how the rgrep command could be extended here -- do you mean
> that the user should type `M-c' at the first prompt to change
> case-fold-search?  Or perhaps alter `read-regexp' to bind `M-c' to alter
> case-fold-search?
>

Sorry, it's been a while since I wrote the report, and these days I mostly
use a front-end to "git grep".

It would be really cool if you could find a design that works at the level
of read-regexp.

Thanks once again for your determined work on the bugs backlog!

-- 
https://rrt.sc3d.org